1# Makefile.in generated by automake 1.16.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2018 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17
18
19VPATH = @srcdir@
20am__is_gnu_make = { \
21  if test -z '$(MAKELEVEL)'; then \
22    false; \
23  elif test -n '$(MAKE_HOST)'; then \
24    true; \
25  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
26    true; \
27  else \
28    false; \
29  fi; \
30}
31am__make_running_with_option = \
32  case $${target_option-} in \
33      ?) ;; \
34      *) echo "am__make_running_with_option: internal error: invalid" \
35              "target option '$${target_option-}' specified" >&2; \
36         exit 1;; \
37  esac; \
38  has_opt=no; \
39  sane_makeflags=$$MAKEFLAGS; \
40  if $(am__is_gnu_make); then \
41    sane_makeflags=$$MFLAGS; \
42  else \
43    case $$MAKEFLAGS in \
44      *\\[\ \	]*) \
45        bs=\\; \
46        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
47          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
48    esac; \
49  fi; \
50  skip_next=no; \
51  strip_trailopt () \
52  { \
53    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
54  }; \
55  for flg in $$sane_makeflags; do \
56    test $$skip_next = yes && { skip_next=no; continue; }; \
57    case $$flg in \
58      *=*|--*) continue;; \
59        -*I) strip_trailopt 'I'; skip_next=yes;; \
60      -*I?*) strip_trailopt 'I';; \
61        -*O) strip_trailopt 'O'; skip_next=yes;; \
62      -*O?*) strip_trailopt 'O';; \
63        -*l) strip_trailopt 'l'; skip_next=yes;; \
64      -*l?*) strip_trailopt 'l';; \
65      -[dEDm]) skip_next=yes;; \
66      -[JT]) skip_next=yes;; \
67    esac; \
68    case $$flg in \
69      *$$target_option*) has_opt=yes; break;; \
70    esac; \
71  done; \
72  test $$has_opt = yes
73am__make_dryrun = (target_option=n; $(am__make_running_with_option))
74am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
75pkgdatadir = $(datadir)/@PACKAGE@
76pkgincludedir = $(includedir)/@PACKAGE@
77pkglibdir = $(libdir)/@PACKAGE@
78pkglibexecdir = $(libexecdir)/@PACKAGE@
79am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
80install_sh_DATA = $(install_sh) -c -m 644
81install_sh_PROGRAM = $(install_sh) -c
82install_sh_SCRIPT = $(install_sh) -c
83INSTALL_HEADER = $(INSTALL_DATA)
84transform = $(program_transform_name)
85NORMAL_INSTALL = :
86PRE_INSTALL = :
87POST_INSTALL = :
88NORMAL_UNINSTALL = :
89PRE_UNINSTALL = :
90POST_UNINSTALL = :
91build_triplet = @build@
92host_triplet = @host@
93subdir = src/lib/dns
94ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
95am__aclocal_m4_deps = $(top_srcdir)/m4macros/ax_boost_for_kea.m4 \
96	$(top_srcdir)/m4macros/ax_cpp11.m4 \
97	$(top_srcdir)/m4macros/ax_crypto.m4 \
98	$(top_srcdir)/m4macros/ax_find_library.m4 \
99	$(top_srcdir)/m4macros/ax_gssapi.m4 \
100	$(top_srcdir)/m4macros/ax_gtest.m4 \
101	$(top_srcdir)/m4macros/ax_isc_rpath.m4 \
102	$(top_srcdir)/m4macros/ax_sysrepo.m4 \
103	$(top_srcdir)/m4macros/libtool.m4 \
104	$(top_srcdir)/m4macros/ltoptions.m4 \
105	$(top_srcdir)/m4macros/ltsugar.m4 \
106	$(top_srcdir)/m4macros/ltversion.m4 \
107	$(top_srcdir)/m4macros/lt~obsolete.m4 \
108	$(top_srcdir)/configure.ac
109am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
110	$(ACLOCAL_M4)
111DIST_COMMON = $(srcdir)/Makefile.am $(libdns___include_HEADERS) \
112	$(am__DIST_COMMON)
113mkinstalldirs = $(install_sh) -d
114CONFIG_HEADER = $(top_builddir)/config.h
115CONFIG_CLEAN_FILES = gen-rdatacode.py
116CONFIG_CLEAN_VPATH_FILES =
117am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
118am__vpath_adj = case $$p in \
119    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
120    *) f=$$p;; \
121  esac;
122am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
123am__install_max = 40
124am__nobase_strip_setup = \
125  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
126am__nobase_strip = \
127  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
128am__nobase_list = $(am__nobase_strip_setup); \
129  for p in $$list; do echo "$$p $$p"; done | \
130  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
131  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
132    if (++n[$$2] == $(am__install_max)) \
133      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
134    END { for (dir in files) print dir, files[dir] }'
135am__base_list = \
136  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
137  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
138am__uninstall_files_from_dir = { \
139  test -z "$$files" \
140    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
141    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
142         $(am__cd) "$$dir" && rm -f $$files; }; \
143  }
144am__installdirs = "$(DESTDIR)$(libdir)" \
145	"$(DESTDIR)$(libdns___includedir)"
146LTLIBRARIES = $(lib_LTLIBRARIES)
147am__DEPENDENCIES_1 =
148libkea_dns___la_DEPENDENCIES =  \
149	$(top_builddir)/src/lib/cryptolink/libkea-cryptolink.la \
150	$(top_builddir)/src/lib/util/libkea-util.la \
151	$(top_builddir)/src/lib/exceptions/libkea-exceptions.la \
152	$(am__DEPENDENCIES_1)
153am__dirstamp = $(am__leading_dot)dirstamp
154am_libkea_dns___la_OBJECTS = libkea_dns___la-edns.lo \
155	libkea_dns___la-exceptions.lo \
156	libkea_dns___la-master_lexer_inputsource.lo \
157	libkea_dns___la-labelsequence.lo libkea_dns___la-masterload.lo \
158	libkea_dns___la-master_lexer.lo \
159	libkea_dns___la-master_loader.lo libkea_dns___la-message.lo \
160	libkea_dns___la-messagerenderer.lo libkea_dns___la-name.lo \
161	libkea_dns___la-nsec3hash.lo libkea_dns___la-opcode.lo \
162	libkea_dns___la-rcode.lo libkea_dns___la-rdata.lo \
163	libkea_dns___la-rdatafields.lo libkea_dns___la-rrclass.lo \
164	libkea_dns___la-rrset.lo libkea_dns___la-rrttl.lo \
165	libkea_dns___la-rrtype.lo libkea_dns___la-rrcollator.lo \
166	libkea_dns___la-qid_gen.lo libkea_dns___la-question.lo \
167	libkea_dns___la-serial.lo libkea_dns___la-tsig.lo \
168	libkea_dns___la-tsigerror.lo libkea_dns___la-tsigkey.lo \
169	libkea_dns___la-tsigrecord.lo \
170	libkea_dns___la-master_loader_callbacks.lo \
171	libkea_dns___la-rrset_collection.lo \
172	libkea_dns___la-zone_checker.lo \
173	rdata/generic/detail/libkea_dns___la-char_string.lo \
174	rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo \
175	rdata/generic/detail/libkea_dns___la-nsec3param_common.lo \
176	libkea_dns___la-rdataclass.lo \
177	libkea_dns___la-rrparamregistry.lo
178libkea_dns___la_OBJECTS = $(am_libkea_dns___la_OBJECTS)
179AM_V_lt = $(am__v_lt_@AM_V@)
180am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
181am__v_lt_0 = --silent
182am__v_lt_1 =
183libkea_dns___la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
184	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
185	$(AM_CXXFLAGS) $(CXXFLAGS) $(libkea_dns___la_LDFLAGS) \
186	$(LDFLAGS) -o $@
187SCRIPTS = $(noinst_SCRIPTS)
188AM_V_P = $(am__v_P_@AM_V@)
189am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
190am__v_P_0 = false
191am__v_P_1 = :
192AM_V_GEN = $(am__v_GEN_@AM_V@)
193am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
194am__v_GEN_0 = @echo "  GEN     " $@;
195am__v_GEN_1 =
196AM_V_at = $(am__v_at_@AM_V@)
197am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
198am__v_at_0 = @
199am__v_at_1 =
200DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
201depcomp = $(SHELL) $(top_srcdir)/depcomp
202am__maybe_remake_depfiles = depfiles
203am__depfiles_remade = ./$(DEPDIR)/libkea_dns___la-edns.Plo \
204	./$(DEPDIR)/libkea_dns___la-exceptions.Plo \
205	./$(DEPDIR)/libkea_dns___la-labelsequence.Plo \
206	./$(DEPDIR)/libkea_dns___la-master_lexer.Plo \
207	./$(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Plo \
208	./$(DEPDIR)/libkea_dns___la-master_loader.Plo \
209	./$(DEPDIR)/libkea_dns___la-master_loader_callbacks.Plo \
210	./$(DEPDIR)/libkea_dns___la-masterload.Plo \
211	./$(DEPDIR)/libkea_dns___la-message.Plo \
212	./$(DEPDIR)/libkea_dns___la-messagerenderer.Plo \
213	./$(DEPDIR)/libkea_dns___la-name.Plo \
214	./$(DEPDIR)/libkea_dns___la-nsec3hash.Plo \
215	./$(DEPDIR)/libkea_dns___la-opcode.Plo \
216	./$(DEPDIR)/libkea_dns___la-qid_gen.Plo \
217	./$(DEPDIR)/libkea_dns___la-question.Plo \
218	./$(DEPDIR)/libkea_dns___la-rcode.Plo \
219	./$(DEPDIR)/libkea_dns___la-rdata.Plo \
220	./$(DEPDIR)/libkea_dns___la-rdataclass.Plo \
221	./$(DEPDIR)/libkea_dns___la-rdatafields.Plo \
222	./$(DEPDIR)/libkea_dns___la-rrclass.Plo \
223	./$(DEPDIR)/libkea_dns___la-rrcollator.Plo \
224	./$(DEPDIR)/libkea_dns___la-rrparamregistry.Plo \
225	./$(DEPDIR)/libkea_dns___la-rrset.Plo \
226	./$(DEPDIR)/libkea_dns___la-rrset_collection.Plo \
227	./$(DEPDIR)/libkea_dns___la-rrttl.Plo \
228	./$(DEPDIR)/libkea_dns___la-rrtype.Plo \
229	./$(DEPDIR)/libkea_dns___la-serial.Plo \
230	./$(DEPDIR)/libkea_dns___la-tsig.Plo \
231	./$(DEPDIR)/libkea_dns___la-tsigerror.Plo \
232	./$(DEPDIR)/libkea_dns___la-tsigkey.Plo \
233	./$(DEPDIR)/libkea_dns___la-tsigrecord.Plo \
234	./$(DEPDIR)/libkea_dns___la-zone_checker.Plo \
235	rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Plo \
236	rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Plo \
237	rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Plo
238am__mv = mv -f
239CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
240	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
241LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
242	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
243	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
244	$(AM_CXXFLAGS) $(CXXFLAGS)
245AM_V_CXX = $(am__v_CXX_@AM_V@)
246am__v_CXX_ = $(am__v_CXX_@AM_DEFAULT_V@)
247am__v_CXX_0 = @echo "  CXX     " $@;
248am__v_CXX_1 =
249CXXLD = $(CXX)
250CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
251	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
252	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
253AM_V_CXXLD = $(am__v_CXXLD_@AM_V@)
254am__v_CXXLD_ = $(am__v_CXXLD_@AM_DEFAULT_V@)
255am__v_CXXLD_0 = @echo "  CXXLD   " $@;
256am__v_CXXLD_1 =
257COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
258	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
259LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
260	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
261	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
262	$(AM_CFLAGS) $(CFLAGS)
263AM_V_CC = $(am__v_CC_@AM_V@)
264am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
265am__v_CC_0 = @echo "  CC      " $@;
266am__v_CC_1 =
267CCLD = $(CC)
268LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
269	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
270	$(AM_LDFLAGS) $(LDFLAGS) -o $@
271AM_V_CCLD = $(am__v_CCLD_@AM_V@)
272am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
273am__v_CCLD_0 = @echo "  CCLD    " $@;
274am__v_CCLD_1 =
275SOURCES = $(libkea_dns___la_SOURCES)
276DIST_SOURCES = $(libkea_dns___la_SOURCES)
277RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
278	ctags-recursive dvi-recursive html-recursive info-recursive \
279	install-data-recursive install-dvi-recursive \
280	install-exec-recursive install-html-recursive \
281	install-info-recursive install-pdf-recursive \
282	install-ps-recursive install-recursive installcheck-recursive \
283	installdirs-recursive pdf-recursive ps-recursive \
284	tags-recursive uninstall-recursive
285am__can_run_installinfo = \
286  case $$AM_UPDATE_INFO_DIR in \
287    n|no|NO) false;; \
288    *) (install-info --version) >/dev/null 2>&1;; \
289  esac
290HEADERS = $(libdns___include_HEADERS)
291RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
292  distclean-recursive maintainer-clean-recursive
293am__recursive_targets = \
294  $(RECURSIVE_TARGETS) \
295  $(RECURSIVE_CLEAN_TARGETS) \
296  $(am__extra_recursive_targets)
297AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
298	distdir distdir-am
299am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
300# Read a list of newline-separated strings from the standard input,
301# and print each of them once, without duplicates.  Input order is
302# *not* preserved.
303am__uniquify_input = $(AWK) '\
304  BEGIN { nonempty = 0; } \
305  { items[$$0] = 1; nonempty = 1; } \
306  END { if (nonempty) { for (i in items) print i; }; } \
307'
308# Make sure the list of sources is unique.  This is necessary because,
309# e.g., the same source file might be shared among _SOURCES variables
310# for different programs/libraries.
311am__define_uniq_tagged_files = \
312  list='$(am__tagged_files)'; \
313  unique=`for i in $$list; do \
314    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
315  done | $(am__uniquify_input)`
316ETAGS = etags
317CTAGS = ctags
318DIST_SUBDIRS = $(SUBDIRS)
319am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/gen-rdatacode.py.in \
320	$(top_srcdir)/depcomp
321DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
322am__relativize = \
323  dir0=`pwd`; \
324  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
325  sed_rest='s,^[^/]*/*,,'; \
326  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
327  sed_butlast='s,/*[^/]*$$,,'; \
328  while test -n "$$dir1"; do \
329    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
330    if test "$$first" != "."; then \
331      if test "$$first" = ".."; then \
332        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
333        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
334      else \
335        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
336        if test "$$first2" = "$$first"; then \
337          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
338        else \
339          dir2="../$$dir2"; \
340        fi; \
341        dir0="$$dir0"/"$$first"; \
342      fi; \
343    fi; \
344    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
345  done; \
346  reldir="$$dir2"
347ACLOCAL = @ACLOCAL@
348AMTAR = @AMTAR@
349AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
350AR = @AR@
351ASCIIDOC = @ASCIIDOC@
352AUTOCONF = @AUTOCONF@
353AUTOHEADER = @AUTOHEADER@
354AUTOMAKE = @AUTOMAKE@
355AWK = @AWK@
356BENCHMARK_CPPFLAGS = @BENCHMARK_CPPFLAGS@
357BENCHMARK_INCLUDES = @BENCHMARK_INCLUDES@
358BENCHMARK_LDADD = @BENCHMARK_LDADD@
359BENCHMARK_LDFLAGS = @BENCHMARK_LDFLAGS@
360BENCHMARK_SOURCE = @BENCHMARK_SOURCE@
361BOOST_INCLUDES = @BOOST_INCLUDES@
362BOOST_LIBS = @BOOST_LIBS@
363BOTAN_TOOL = @BOTAN_TOOL@
364CC = @CC@
365CCDEPMODE = @CCDEPMODE@
366CFLAGS = @CFLAGS@
367CONTRIB_DIR = @CONTRIB_DIR@
368CPP = @CPP@
369CPPFLAGS = @CPPFLAGS@
370CQL_CPPFLAGS = @CQL_CPPFLAGS@
371CQL_LIBS = @CQL_LIBS@
372CRYPTO_CFLAGS = @CRYPTO_CFLAGS@
373CRYPTO_INCLUDES = @CRYPTO_INCLUDES@
374CRYPTO_LDFLAGS = @CRYPTO_LDFLAGS@
375CRYPTO_LIBS = @CRYPTO_LIBS@
376CRYPTO_PACKAGE = @CRYPTO_PACKAGE@
377CRYPTO_RPATH = @CRYPTO_RPATH@
378CXX = @CXX@
379CXXCPP = @CXXCPP@
380CXXDEPMODE = @CXXDEPMODE@
381CXXFLAGS = @CXXFLAGS@
382CYGPATH_W = @CYGPATH_W@
383DEFS = @DEFS@
384DEPDIR = @DEPDIR@
385DISTCHECK_BENCHMARK_CONFIGURE_FLAG = @DISTCHECK_BENCHMARK_CONFIGURE_FLAG@
386DISTCHECK_BOOST_CONFIGURE_FLAG = @DISTCHECK_BOOST_CONFIGURE_FLAG@
387DISTCHECK_CONTRIB_CONFIGURE_FLAG = @DISTCHECK_CONTRIB_CONFIGURE_FLAG@
388DISTCHECK_CRYPTO_CONFIGURE_FLAG = @DISTCHECK_CRYPTO_CONFIGURE_FLAG@
389DISTCHECK_GTEST_CONFIGURE_FLAG = @DISTCHECK_GTEST_CONFIGURE_FLAG@
390DISTCHECK_KEA_SHELL_CONFIGURE_FLAG = @DISTCHECK_KEA_SHELL_CONFIGURE_FLAG@
391DISTCHECK_LOG4CPLUS_CONFIGURE_FLAG = @DISTCHECK_LOG4CPLUS_CONFIGURE_FLAG@
392DISTCHECK_PERFDHCP_CONFIGURE_FLAG = @DISTCHECK_PERFDHCP_CONFIGURE_FLAG@
393DISTCHECK_PREMIUM_CONFIGURE_FLAG = @DISTCHECK_PREMIUM_CONFIGURE_FLAG@
394DLLTOOL = @DLLTOOL@
395DSYMUTIL = @DSYMUTIL@
396DUMPBIN = @DUMPBIN@
397ECHO_C = @ECHO_C@
398ECHO_N = @ECHO_N@
399ECHO_T = @ECHO_T@
400EGREP = @EGREP@
401EXEEXT = @EXEEXT@
402FGREP = @FGREP@
403GENHTML = @GENHTML@
404GREP = @GREP@
405GSSAPI_CFLAGS = @GSSAPI_CFLAGS@
406GSSAPI_LIBS = @GSSAPI_LIBS@
407GTEST_CONFIG = @GTEST_CONFIG@
408GTEST_INCLUDES = @GTEST_INCLUDES@
409GTEST_LDADD = @GTEST_LDADD@
410GTEST_LDFLAGS = @GTEST_LDFLAGS@
411GTEST_SOURCE = @GTEST_SOURCE@
412HAVE_SYSREPO = @HAVE_SYSREPO@
413INSTALL = @INSTALL@
414INSTALL_DATA = @INSTALL_DATA@
415INSTALL_PROGRAM = @INSTALL_PROGRAM@
416INSTALL_SCRIPT = @INSTALL_SCRIPT@
417INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
418KEA_CXXFLAGS = @KEA_CXXFLAGS@
419KEA_SRCID = @KEA_SRCID@
420KRB5_CONFIG = @KRB5_CONFIG@
421LCOV = @LCOV@
422LD = @LD@
423LDFLAGS = @LDFLAGS@
424LEX = @LEX@
425LEXLIB = @LEXLIB@
426LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
427LIBOBJS = @LIBOBJS@
428LIBS = @LIBS@
429LIBTOOL = @LIBTOOL@
430LIPO = @LIPO@
431LN_S = @LN_S@
432LOG4CPLUS_INCLUDES = @LOG4CPLUS_INCLUDES@
433LOG4CPLUS_LIBS = @LOG4CPLUS_LIBS@
434LTLIBOBJS = @LTLIBOBJS@
435LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
436MAKEINFO = @MAKEINFO@
437MANIFEST_TOOL = @MANIFEST_TOOL@
438MKDIR_P = @MKDIR_P@
439MYSQL_CPPFLAGS = @MYSQL_CPPFLAGS@
440MYSQL_LIBS = @MYSQL_LIBS@
441NM = @NM@
442NMEDIT = @NMEDIT@
443OBJDUMP = @OBJDUMP@
444OBJEXT = @OBJEXT@
445OTOOL = @OTOOL@
446OTOOL64 = @OTOOL64@
447PACKAGE = @PACKAGE@
448PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
449PACKAGE_NAME = @PACKAGE_NAME@
450PACKAGE_STRING = @PACKAGE_STRING@
451PACKAGE_TARNAME = @PACKAGE_TARNAME@
452PACKAGE_URL = @PACKAGE_URL@
453PACKAGE_VERSION = @PACKAGE_VERSION@
454PACKAGE_VERSION_TYPE = @PACKAGE_VERSION_TYPE@
455PATH_SEPARATOR = @PATH_SEPARATOR@
456PDFLATEX = @PDFLATEX@
457PERL = @PERL@
458PGSQL_CPPFLAGS = @PGSQL_CPPFLAGS@
459PGSQL_LIBS = @PGSQL_LIBS@
460PKGPYTHONDIR = @PKGPYTHONDIR@
461PKG_CONFIG = @PKG_CONFIG@
462PLANTUML = @PLANTUML@
463PREMIUM_DIR = @PREMIUM_DIR@
464PYTHON = @PYTHON@
465PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
466PYTHON_PLATFORM = @PYTHON_PLATFORM@
467PYTHON_PREFIX = @PYTHON_PREFIX@
468PYTHON_VERSION = @PYTHON_VERSION@
469RANLIB = @RANLIB@
470SED = @SED@
471SEP = @SEP@
472SET_MAKE = @SET_MAKE@
473SHELL = @SHELL@
474SPHINXBUILD = @SPHINXBUILD@
475SRPD_PLUGINS_PATH = @SRPD_PLUGINS_PATH@
476SR_REPO_PATH = @SR_REPO_PATH@
477STRIP = @STRIP@
478SYSREPOCPP_VERSION = @SYSREPOCPP_VERSION@
479SYSREPO_CPPFLAGS = @SYSREPO_CPPFLAGS@
480SYSREPO_INCLUDEDIR = @SYSREPO_INCLUDEDIR@
481SYSREPO_LIBS = @SYSREPO_LIBS@
482SYSREPO_VERSION = @SYSREPO_VERSION@
483USE_LCOV = @USE_LCOV@
484VALGRIND = @VALGRIND@
485VERSION = @VERSION@
486WARNING_GCC_44_STRICT_ALIASING_CFLAG = @WARNING_GCC_44_STRICT_ALIASING_CFLAG@
487YACC = @YACC@
488abs_builddir = @abs_builddir@
489abs_srcdir = @abs_srcdir@
490abs_top_builddir = @abs_top_builddir@
491abs_top_srcdir = @abs_top_srcdir@
492ac_ct_AR = @ac_ct_AR@
493ac_ct_CC = @ac_ct_CC@
494ac_ct_CXX = @ac_ct_CXX@
495ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
496am__include = @am__include@
497am__leading_dot = @am__leading_dot@
498am__quote = @am__quote@
499am__tar = @am__tar@
500am__untar = @am__untar@
501bindir = @bindir@
502build = @build@
503build_alias = @build_alias@
504build_cpu = @build_cpu@
505build_os = @build_os@
506build_vendor = @build_vendor@
507builddir = @builddir@
508datadir = @datadir@
509datarootdir = @datarootdir@
510docdir = @docdir@
511dvidir = @dvidir@
512exec_prefix = @exec_prefix@
513host = @host@
514host_alias = @host_alias@
515host_cpu = @host_cpu@
516host_os = @host_os@
517host_vendor = @host_vendor@
518htmldir = @htmldir@
519includedir = @includedir@
520infodir = @infodir@
521install_sh = @install_sh@
522libdir = @libdir@
523libexecdir = @libexecdir@
524localedir = @localedir@
525localstatedir = @localstatedir@
526mandir = @mandir@
527mkdir_p = @mkdir_p@
528oldincludedir = @oldincludedir@
529pdfdir = @pdfdir@
530pkgpyexecdir = @pkgpyexecdir@
531pkgpythondir = @pkgpythondir@
532prefix = @prefix@
533program_transform_name = @program_transform_name@
534psdir = @psdir@
535pyexecdir = @pyexecdir@
536pythondir = @pythondir@
537runstatedir = @runstatedir@
538sbindir = @sbindir@
539sharedstatedir = @sharedstatedir@
540srcdir = @srcdir@
541sysconfdir = @sysconfdir@
542target_alias = @target_alias@
543top_build_prefix = @top_build_prefix@
544top_builddir = @top_builddir@
545top_srcdir = @top_srcdir@
546AUTOMAKE_OPTIONS = subdir-objects
547SUBDIRS = . tests
548AM_CPPFLAGS = -I$(top_srcdir)/src/lib -I$(top_builddir)/src/lib \
549	$(BOOST_INCLUDES)
550AM_CXXFLAGS = $(KEA_CXXFLAGS)
551# These two are created with rrtype/class.h, so not explicitly listed in
552# BUILT_SOURCES.
553CLEANFILES = *.gcno *.gcda s-rdatacode python/rrtype_constants_inc.cc \
554	python/rrclass_constants_inc.cc
555DISTCLEANFILES = gen-rdatacode.py
556
557# TODO: double-check that this is the only way
558# NOTE: when an rdata file is added, please also add to this list:
559EXTRA_DIST = rrclass-placeholder.h rrparamregistry-placeholder.cc \
560	rrtype-placeholder.h rdata/any_255/tsig_250.cc \
561	rdata/any_255/tsig_250.h rdata/ch_3/a_1.cc rdata/ch_3/a_1.h \
562	rdata/generic/cname_5.cc rdata/generic/cname_5.h \
563	rdata/generic/detail/char_string.cc \
564	rdata/generic/detail/char_string.h \
565	rdata/generic/detail/lexer_util.h \
566	rdata/generic/detail/nsec_bitmap.cc \
567	rdata/generic/detail/nsec_bitmap.h \
568	rdata/generic/detail/nsec3param_common.cc \
569	rdata/generic/detail/nsec3param_common.h \
570	rdata/generic/detail/txt_like.h rdata/generic/detail/ds_like.h \
571	rdata/generic/dlv_32769.cc rdata/generic/dlv_32769.h \
572	rdata/generic/dname_39.cc rdata/generic/dname_39.h \
573	rdata/generic/dnskey_48.cc rdata/generic/dnskey_48.h \
574	rdata/generic/ds_43.cc rdata/generic/ds_43.h \
575	rdata/generic/hinfo_13.cc rdata/generic/hinfo_13.h \
576	rdata/generic/mx_15.cc rdata/generic/mx_15.h \
577	rdata/generic/naptr_35.cc rdata/generic/naptr_35.h \
578	rdata/generic/ns_2.cc rdata/generic/ns_2.h \
579	rdata/generic/nsec3_50.cc rdata/generic/nsec3_50.h \
580	rdata/generic/nsec3param_51.cc rdata/generic/nsec3param_51.h \
581	rdata/generic/nsec_47.cc rdata/generic/nsec_47.h \
582	rdata/generic/opt_41.cc rdata/generic/opt_41.h \
583	rdata/generic/ptr_12.cc rdata/generic/ptr_12.h \
584	rdata/generic/rp_17.cc rdata/generic/rp_17.h \
585	rdata/generic/rrsig_46.cc rdata/generic/rrsig_46.h \
586	rdata/generic/soa_6.cc rdata/generic/soa_6.h \
587	rdata/generic/spf_99.cc rdata/generic/spf_99.h \
588	rdata/generic/sshfp_44.cc rdata/generic/sshfp_44.h \
589	rdata/generic/tlsa_52.cc rdata/generic/tlsa_52.h \
590	rdata/generic/tkey_249.cc rdata/generic/tkey_249.h \
591	rdata/generic/txt_16.cc rdata/generic/txt_16.h \
592	rdata/generic/minfo_14.cc rdata/generic/minfo_14.h \
593	rdata/generic/afsdb_18.cc rdata/generic/afsdb_18.h \
594	rdata/generic/caa_257.cc rdata/generic/caa_257.h \
595	rdata/hs_4/a_1.cc rdata/hs_4/a_1.h rdata/in_1/a_1.cc \
596	rdata/in_1/a_1.h rdata/in_1/aaaa_28.cc rdata/in_1/aaaa_28.h \
597	rdata/in_1/dhcid_49.cc rdata/in_1/dhcid_49.h \
598	rdata/in_1/srv_33.cc rdata/in_1/srv_33.h rdata/template.cc \
599	rdata/template.h
600noinst_SCRIPTS = gen-rdatacode.py
601
602# auto-generate by gen-rdatacode.py:
603BUILT_SOURCES = rrclass.h rrtype.h rrparamregistry.cc rdataclass.h \
604	rdataclass.cc
605lib_LTLIBRARIES = libkea-dns++.la
606libkea_dns___la_LDFLAGS = -no-undefined -version-info 19:0:0 \
607	$(AM_LDFLAGS) $(CRYPTO_LDFLAGS)
608
609# The following files used to be generated, but they are now part of the git tree:
610# rrclass.h rrtype.h rrparamregistry.cc rdataclass.h rdataclass.cc
611libkea_dns___la_SOURCES = dns_fwd.h edns.h edns.cc exceptions.h \
612	exceptions.cc master_lexer_inputsource.h \
613	master_lexer_inputsource.cc labelsequence.h labelsequence.cc \
614	masterload.h masterload.cc master_lexer.h master_lexer.cc \
615	master_lexer_state.h master_loader.h master_loader.cc \
616	message.h message.cc messagerenderer.h messagerenderer.cc \
617	name.h name.cc name_internal.h nsec3hash.h nsec3hash.cc \
618	opcode.h opcode.cc rcode.h rcode.cc rdata.h rdata.cc \
619	rdatafields.h rdatafields.cc rrclass.cc rrparamregistry.h \
620	rrset.h rrset.cc rrttl.h rrttl.cc rrtype.cc rrcollator.h \
621	rrcollator.cc qid_gen.h qid_gen.cc question.h question.cc \
622	serial.h serial.cc tsig.h tsig.cc tsigerror.h tsigerror.cc \
623	tsigkey.h tsigkey.cc tsigrecord.h tsigrecord.cc \
624	master_loader_callbacks.h master_loader_callbacks.cc \
625	master_loader.h rrset_collection_base.h rrset_collection.h \
626	rrset_collection.cc zone_checker.h zone_checker.cc \
627	rdata_pimpl_holder.h rdata/generic/detail/char_string.h \
628	rdata/generic/detail/char_string.cc \
629	rdata/generic/detail/nsec_bitmap.h \
630	rdata/generic/detail/nsec_bitmap.cc \
631	rdata/generic/detail/nsec3param_common.cc \
632	rdata/generic/detail/nsec3param_common.h \
633	rdata/generic/detail/txt_like.h rdata/generic/detail/ds_like.h \
634	rdataclass.h rrclass.h rrtype.h rdataclass.cc \
635	rrparamregistry.cc
636libkea_dns___la_CPPFLAGS = $(AM_CPPFLAGS)
637libkea_dns___la_LIBADD =  \
638	$(top_builddir)/src/lib/cryptolink/libkea-cryptolink.la \
639	$(top_builddir)/src/lib/util/libkea-util.la \
640	$(top_builddir)/src/lib/exceptions/libkea-exceptions.la \
641	$(CRYPTO_LIBS)
642
643# In ticket #3413 we removed the whole BIND10/Bundy framework. We also want
644# to not require Python3, hence instead of generating the code every time,
645# we added the generated files to our repo. It is still possible to regenerate
646# those files, but that step is no longer required for successful compilation.
647
648#rrclass.h rrtype.h rrparamregistry.cc rdataclass.h rdataclass.cc: s-rdatacode
649libdns___includedir = $(pkgincludedir)/dns
650libdns___include_HEADERS = \
651	dns_fwd.h \
652	edns.h \
653	exceptions.h \
654	labelsequence.h \
655	master_lexer.h \
656	master_lexer_inputsource.h \
657	master_lexer_state.h \
658	master_loader.h \
659	master_loader_callbacks.h \
660	masterload.h \
661	message.h \
662	messagerenderer.h \
663	name.h \
664	nsec3hash.h \
665	opcode.h \
666	qid_gen.h \
667	question.h \
668	rcode.h \
669	rdata.h \
670	rdata_pimpl_holder.h \
671	rdataclass.h \
672	rdatafields.h \
673	rrclass.h \
674	rrcollator.h \
675	rrparamregistry.h \
676	rrset.h \
677	rrset_collection.h \
678	rrset_collection_base.h \
679	rrttl.h \
680	rrtype.h \
681	serial.h \
682	tsig.h \
683	tsigerror.h \
684	tsigkey.h \
685	tsigrecord.h \
686	zone_checker.h
687
688all: $(BUILT_SOURCES)
689	$(MAKE) $(AM_MAKEFLAGS) all-recursive
690
691.SUFFIXES:
692.SUFFIXES: .cc .lo .o .obj
693$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
694	@for dep in $?; do \
695	  case '$(am__configure_deps)' in \
696	    *$$dep*) \
697	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
698	        && { if test -f $@; then exit 0; else break; fi; }; \
699	      exit 1;; \
700	  esac; \
701	done; \
702	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/lib/dns/Makefile'; \
703	$(am__cd) $(top_srcdir) && \
704	  $(AUTOMAKE) --foreign src/lib/dns/Makefile
705Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
706	@case '$?' in \
707	  *config.status*) \
708	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
709	  *) \
710	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
711	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
712	esac;
713
714$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
715	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
716
717$(top_srcdir)/configure:  $(am__configure_deps)
718	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
719$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
720	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
721$(am__aclocal_m4_deps):
722gen-rdatacode.py: $(top_builddir)/config.status $(srcdir)/gen-rdatacode.py.in
723	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
724
725install-libLTLIBRARIES: $(lib_LTLIBRARIES)
726	@$(NORMAL_INSTALL)
727	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
728	list2=; for p in $$list; do \
729	  if test -f $$p; then \
730	    list2="$$list2 $$p"; \
731	  else :; fi; \
732	done; \
733	test -z "$$list2" || { \
734	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
735	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
736	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
737	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
738	}
739
740uninstall-libLTLIBRARIES:
741	@$(NORMAL_UNINSTALL)
742	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
743	for p in $$list; do \
744	  $(am__strip_dir) \
745	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
746	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
747	done
748
749clean-libLTLIBRARIES:
750	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
751	@list='$(lib_LTLIBRARIES)'; \
752	locs=`for p in $$list; do echo $$p; done | \
753	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
754	      sort -u`; \
755	test -z "$$locs" || { \
756	  echo rm -f $${locs}; \
757	  rm -f $${locs}; \
758	}
759rdata/generic/detail/$(am__dirstamp):
760	@$(MKDIR_P) rdata/generic/detail
761	@: > rdata/generic/detail/$(am__dirstamp)
762rdata/generic/detail/$(DEPDIR)/$(am__dirstamp):
763	@$(MKDIR_P) rdata/generic/detail/$(DEPDIR)
764	@: > rdata/generic/detail/$(DEPDIR)/$(am__dirstamp)
765rdata/generic/detail/libkea_dns___la-char_string.lo:  \
766	rdata/generic/detail/$(am__dirstamp) \
767	rdata/generic/detail/$(DEPDIR)/$(am__dirstamp)
768rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo:  \
769	rdata/generic/detail/$(am__dirstamp) \
770	rdata/generic/detail/$(DEPDIR)/$(am__dirstamp)
771rdata/generic/detail/libkea_dns___la-nsec3param_common.lo:  \
772	rdata/generic/detail/$(am__dirstamp) \
773	rdata/generic/detail/$(DEPDIR)/$(am__dirstamp)
774
775libkea-dns++.la: $(libkea_dns___la_OBJECTS) $(libkea_dns___la_DEPENDENCIES) $(EXTRA_libkea_dns___la_DEPENDENCIES)
776	$(AM_V_CXXLD)$(libkea_dns___la_LINK) -rpath $(libdir) $(libkea_dns___la_OBJECTS) $(libkea_dns___la_LIBADD) $(LIBS)
777
778mostlyclean-compile:
779	-rm -f *.$(OBJEXT)
780	-rm -f rdata/generic/detail/*.$(OBJEXT)
781	-rm -f rdata/generic/detail/*.lo
782
783distclean-compile:
784	-rm -f *.tab.c
785
786@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-edns.Plo@am__quote@ # am--include-marker
787@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-exceptions.Plo@am__quote@ # am--include-marker
788@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-labelsequence.Plo@am__quote@ # am--include-marker
789@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-master_lexer.Plo@am__quote@ # am--include-marker
790@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Plo@am__quote@ # am--include-marker
791@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-master_loader.Plo@am__quote@ # am--include-marker
792@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-master_loader_callbacks.Plo@am__quote@ # am--include-marker
793@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-masterload.Plo@am__quote@ # am--include-marker
794@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-message.Plo@am__quote@ # am--include-marker
795@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-messagerenderer.Plo@am__quote@ # am--include-marker
796@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-name.Plo@am__quote@ # am--include-marker
797@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-nsec3hash.Plo@am__quote@ # am--include-marker
798@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-opcode.Plo@am__quote@ # am--include-marker
799@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-qid_gen.Plo@am__quote@ # am--include-marker
800@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-question.Plo@am__quote@ # am--include-marker
801@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rcode.Plo@am__quote@ # am--include-marker
802@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rdata.Plo@am__quote@ # am--include-marker
803@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rdataclass.Plo@am__quote@ # am--include-marker
804@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rdatafields.Plo@am__quote@ # am--include-marker
805@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrclass.Plo@am__quote@ # am--include-marker
806@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrcollator.Plo@am__quote@ # am--include-marker
807@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrparamregistry.Plo@am__quote@ # am--include-marker
808@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrset.Plo@am__quote@ # am--include-marker
809@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrset_collection.Plo@am__quote@ # am--include-marker
810@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrttl.Plo@am__quote@ # am--include-marker
811@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-rrtype.Plo@am__quote@ # am--include-marker
812@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-serial.Plo@am__quote@ # am--include-marker
813@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-tsig.Plo@am__quote@ # am--include-marker
814@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-tsigerror.Plo@am__quote@ # am--include-marker
815@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-tsigkey.Plo@am__quote@ # am--include-marker
816@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-tsigrecord.Plo@am__quote@ # am--include-marker
817@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libkea_dns___la-zone_checker.Plo@am__quote@ # am--include-marker
818@AMDEP_TRUE@@am__include@ @am__quote@rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Plo@am__quote@ # am--include-marker
819@AMDEP_TRUE@@am__include@ @am__quote@rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Plo@am__quote@ # am--include-marker
820@AMDEP_TRUE@@am__include@ @am__quote@rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Plo@am__quote@ # am--include-marker
821
822$(am__depfiles_remade):
823	@$(MKDIR_P) $(@D)
824	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
825
826am--depfiles: $(am__depfiles_remade)
827
828.cc.o:
829@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
830@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
831@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
832@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
833@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
834@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ $<
835
836.cc.obj:
837@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
838@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
839@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
840@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
841@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
842@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
843
844.cc.lo:
845@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
846@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
847@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
848@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
849@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
850@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LTCXXCOMPILE) -c -o $@ $<
851
852libkea_dns___la-edns.lo: edns.cc
853@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-edns.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-edns.Tpo -c -o libkea_dns___la-edns.lo `test -f 'edns.cc' || echo '$(srcdir)/'`edns.cc
854@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-edns.Tpo $(DEPDIR)/libkea_dns___la-edns.Plo
855@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='edns.cc' object='libkea_dns___la-edns.lo' libtool=yes @AMDEPBACKSLASH@
856@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
857@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-edns.lo `test -f 'edns.cc' || echo '$(srcdir)/'`edns.cc
858
859libkea_dns___la-exceptions.lo: exceptions.cc
860@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-exceptions.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-exceptions.Tpo -c -o libkea_dns___la-exceptions.lo `test -f 'exceptions.cc' || echo '$(srcdir)/'`exceptions.cc
861@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-exceptions.Tpo $(DEPDIR)/libkea_dns___la-exceptions.Plo
862@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='exceptions.cc' object='libkea_dns___la-exceptions.lo' libtool=yes @AMDEPBACKSLASH@
863@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
864@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-exceptions.lo `test -f 'exceptions.cc' || echo '$(srcdir)/'`exceptions.cc
865
866libkea_dns___la-master_lexer_inputsource.lo: master_lexer_inputsource.cc
867@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-master_lexer_inputsource.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Tpo -c -o libkea_dns___la-master_lexer_inputsource.lo `test -f 'master_lexer_inputsource.cc' || echo '$(srcdir)/'`master_lexer_inputsource.cc
868@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Tpo $(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Plo
869@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='master_lexer_inputsource.cc' object='libkea_dns___la-master_lexer_inputsource.lo' libtool=yes @AMDEPBACKSLASH@
870@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
871@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-master_lexer_inputsource.lo `test -f 'master_lexer_inputsource.cc' || echo '$(srcdir)/'`master_lexer_inputsource.cc
872
873libkea_dns___la-labelsequence.lo: labelsequence.cc
874@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-labelsequence.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-labelsequence.Tpo -c -o libkea_dns___la-labelsequence.lo `test -f 'labelsequence.cc' || echo '$(srcdir)/'`labelsequence.cc
875@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-labelsequence.Tpo $(DEPDIR)/libkea_dns___la-labelsequence.Plo
876@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='labelsequence.cc' object='libkea_dns___la-labelsequence.lo' libtool=yes @AMDEPBACKSLASH@
877@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
878@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-labelsequence.lo `test -f 'labelsequence.cc' || echo '$(srcdir)/'`labelsequence.cc
879
880libkea_dns___la-masterload.lo: masterload.cc
881@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-masterload.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-masterload.Tpo -c -o libkea_dns___la-masterload.lo `test -f 'masterload.cc' || echo '$(srcdir)/'`masterload.cc
882@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-masterload.Tpo $(DEPDIR)/libkea_dns___la-masterload.Plo
883@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='masterload.cc' object='libkea_dns___la-masterload.lo' libtool=yes @AMDEPBACKSLASH@
884@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
885@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-masterload.lo `test -f 'masterload.cc' || echo '$(srcdir)/'`masterload.cc
886
887libkea_dns___la-master_lexer.lo: master_lexer.cc
888@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-master_lexer.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-master_lexer.Tpo -c -o libkea_dns___la-master_lexer.lo `test -f 'master_lexer.cc' || echo '$(srcdir)/'`master_lexer.cc
889@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-master_lexer.Tpo $(DEPDIR)/libkea_dns___la-master_lexer.Plo
890@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='master_lexer.cc' object='libkea_dns___la-master_lexer.lo' libtool=yes @AMDEPBACKSLASH@
891@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
892@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-master_lexer.lo `test -f 'master_lexer.cc' || echo '$(srcdir)/'`master_lexer.cc
893
894libkea_dns___la-master_loader.lo: master_loader.cc
895@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-master_loader.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-master_loader.Tpo -c -o libkea_dns___la-master_loader.lo `test -f 'master_loader.cc' || echo '$(srcdir)/'`master_loader.cc
896@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-master_loader.Tpo $(DEPDIR)/libkea_dns___la-master_loader.Plo
897@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='master_loader.cc' object='libkea_dns___la-master_loader.lo' libtool=yes @AMDEPBACKSLASH@
898@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
899@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-master_loader.lo `test -f 'master_loader.cc' || echo '$(srcdir)/'`master_loader.cc
900
901libkea_dns___la-message.lo: message.cc
902@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-message.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-message.Tpo -c -o libkea_dns___la-message.lo `test -f 'message.cc' || echo '$(srcdir)/'`message.cc
903@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-message.Tpo $(DEPDIR)/libkea_dns___la-message.Plo
904@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='message.cc' object='libkea_dns___la-message.lo' libtool=yes @AMDEPBACKSLASH@
905@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
906@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-message.lo `test -f 'message.cc' || echo '$(srcdir)/'`message.cc
907
908libkea_dns___la-messagerenderer.lo: messagerenderer.cc
909@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-messagerenderer.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-messagerenderer.Tpo -c -o libkea_dns___la-messagerenderer.lo `test -f 'messagerenderer.cc' || echo '$(srcdir)/'`messagerenderer.cc
910@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-messagerenderer.Tpo $(DEPDIR)/libkea_dns___la-messagerenderer.Plo
911@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='messagerenderer.cc' object='libkea_dns___la-messagerenderer.lo' libtool=yes @AMDEPBACKSLASH@
912@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
913@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-messagerenderer.lo `test -f 'messagerenderer.cc' || echo '$(srcdir)/'`messagerenderer.cc
914
915libkea_dns___la-name.lo: name.cc
916@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-name.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-name.Tpo -c -o libkea_dns___la-name.lo `test -f 'name.cc' || echo '$(srcdir)/'`name.cc
917@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-name.Tpo $(DEPDIR)/libkea_dns___la-name.Plo
918@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='name.cc' object='libkea_dns___la-name.lo' libtool=yes @AMDEPBACKSLASH@
919@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
920@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-name.lo `test -f 'name.cc' || echo '$(srcdir)/'`name.cc
921
922libkea_dns___la-nsec3hash.lo: nsec3hash.cc
923@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-nsec3hash.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-nsec3hash.Tpo -c -o libkea_dns___la-nsec3hash.lo `test -f 'nsec3hash.cc' || echo '$(srcdir)/'`nsec3hash.cc
924@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-nsec3hash.Tpo $(DEPDIR)/libkea_dns___la-nsec3hash.Plo
925@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='nsec3hash.cc' object='libkea_dns___la-nsec3hash.lo' libtool=yes @AMDEPBACKSLASH@
926@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
927@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-nsec3hash.lo `test -f 'nsec3hash.cc' || echo '$(srcdir)/'`nsec3hash.cc
928
929libkea_dns___la-opcode.lo: opcode.cc
930@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-opcode.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-opcode.Tpo -c -o libkea_dns___la-opcode.lo `test -f 'opcode.cc' || echo '$(srcdir)/'`opcode.cc
931@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-opcode.Tpo $(DEPDIR)/libkea_dns___la-opcode.Plo
932@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='opcode.cc' object='libkea_dns___la-opcode.lo' libtool=yes @AMDEPBACKSLASH@
933@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
934@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-opcode.lo `test -f 'opcode.cc' || echo '$(srcdir)/'`opcode.cc
935
936libkea_dns___la-rcode.lo: rcode.cc
937@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rcode.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rcode.Tpo -c -o libkea_dns___la-rcode.lo `test -f 'rcode.cc' || echo '$(srcdir)/'`rcode.cc
938@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rcode.Tpo $(DEPDIR)/libkea_dns___la-rcode.Plo
939@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rcode.cc' object='libkea_dns___la-rcode.lo' libtool=yes @AMDEPBACKSLASH@
940@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
941@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rcode.lo `test -f 'rcode.cc' || echo '$(srcdir)/'`rcode.cc
942
943libkea_dns___la-rdata.lo: rdata.cc
944@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rdata.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rdata.Tpo -c -o libkea_dns___la-rdata.lo `test -f 'rdata.cc' || echo '$(srcdir)/'`rdata.cc
945@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rdata.Tpo $(DEPDIR)/libkea_dns___la-rdata.Plo
946@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdata.cc' object='libkea_dns___la-rdata.lo' libtool=yes @AMDEPBACKSLASH@
947@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
948@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rdata.lo `test -f 'rdata.cc' || echo '$(srcdir)/'`rdata.cc
949
950libkea_dns___la-rdatafields.lo: rdatafields.cc
951@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rdatafields.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rdatafields.Tpo -c -o libkea_dns___la-rdatafields.lo `test -f 'rdatafields.cc' || echo '$(srcdir)/'`rdatafields.cc
952@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rdatafields.Tpo $(DEPDIR)/libkea_dns___la-rdatafields.Plo
953@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdatafields.cc' object='libkea_dns___la-rdatafields.lo' libtool=yes @AMDEPBACKSLASH@
954@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
955@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rdatafields.lo `test -f 'rdatafields.cc' || echo '$(srcdir)/'`rdatafields.cc
956
957libkea_dns___la-rrclass.lo: rrclass.cc
958@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrclass.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrclass.Tpo -c -o libkea_dns___la-rrclass.lo `test -f 'rrclass.cc' || echo '$(srcdir)/'`rrclass.cc
959@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrclass.Tpo $(DEPDIR)/libkea_dns___la-rrclass.Plo
960@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrclass.cc' object='libkea_dns___la-rrclass.lo' libtool=yes @AMDEPBACKSLASH@
961@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
962@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrclass.lo `test -f 'rrclass.cc' || echo '$(srcdir)/'`rrclass.cc
963
964libkea_dns___la-rrset.lo: rrset.cc
965@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrset.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrset.Tpo -c -o libkea_dns___la-rrset.lo `test -f 'rrset.cc' || echo '$(srcdir)/'`rrset.cc
966@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrset.Tpo $(DEPDIR)/libkea_dns___la-rrset.Plo
967@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrset.cc' object='libkea_dns___la-rrset.lo' libtool=yes @AMDEPBACKSLASH@
968@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
969@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrset.lo `test -f 'rrset.cc' || echo '$(srcdir)/'`rrset.cc
970
971libkea_dns___la-rrttl.lo: rrttl.cc
972@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrttl.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrttl.Tpo -c -o libkea_dns___la-rrttl.lo `test -f 'rrttl.cc' || echo '$(srcdir)/'`rrttl.cc
973@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrttl.Tpo $(DEPDIR)/libkea_dns___la-rrttl.Plo
974@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrttl.cc' object='libkea_dns___la-rrttl.lo' libtool=yes @AMDEPBACKSLASH@
975@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
976@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrttl.lo `test -f 'rrttl.cc' || echo '$(srcdir)/'`rrttl.cc
977
978libkea_dns___la-rrtype.lo: rrtype.cc
979@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrtype.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrtype.Tpo -c -o libkea_dns___la-rrtype.lo `test -f 'rrtype.cc' || echo '$(srcdir)/'`rrtype.cc
980@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrtype.Tpo $(DEPDIR)/libkea_dns___la-rrtype.Plo
981@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrtype.cc' object='libkea_dns___la-rrtype.lo' libtool=yes @AMDEPBACKSLASH@
982@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
983@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrtype.lo `test -f 'rrtype.cc' || echo '$(srcdir)/'`rrtype.cc
984
985libkea_dns___la-rrcollator.lo: rrcollator.cc
986@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrcollator.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrcollator.Tpo -c -o libkea_dns___la-rrcollator.lo `test -f 'rrcollator.cc' || echo '$(srcdir)/'`rrcollator.cc
987@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrcollator.Tpo $(DEPDIR)/libkea_dns___la-rrcollator.Plo
988@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrcollator.cc' object='libkea_dns___la-rrcollator.lo' libtool=yes @AMDEPBACKSLASH@
989@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
990@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrcollator.lo `test -f 'rrcollator.cc' || echo '$(srcdir)/'`rrcollator.cc
991
992libkea_dns___la-qid_gen.lo: qid_gen.cc
993@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-qid_gen.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-qid_gen.Tpo -c -o libkea_dns___la-qid_gen.lo `test -f 'qid_gen.cc' || echo '$(srcdir)/'`qid_gen.cc
994@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-qid_gen.Tpo $(DEPDIR)/libkea_dns___la-qid_gen.Plo
995@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='qid_gen.cc' object='libkea_dns___la-qid_gen.lo' libtool=yes @AMDEPBACKSLASH@
996@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
997@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-qid_gen.lo `test -f 'qid_gen.cc' || echo '$(srcdir)/'`qid_gen.cc
998
999libkea_dns___la-question.lo: question.cc
1000@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-question.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-question.Tpo -c -o libkea_dns___la-question.lo `test -f 'question.cc' || echo '$(srcdir)/'`question.cc
1001@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-question.Tpo $(DEPDIR)/libkea_dns___la-question.Plo
1002@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='question.cc' object='libkea_dns___la-question.lo' libtool=yes @AMDEPBACKSLASH@
1003@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1004@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-question.lo `test -f 'question.cc' || echo '$(srcdir)/'`question.cc
1005
1006libkea_dns___la-serial.lo: serial.cc
1007@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-serial.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-serial.Tpo -c -o libkea_dns___la-serial.lo `test -f 'serial.cc' || echo '$(srcdir)/'`serial.cc
1008@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-serial.Tpo $(DEPDIR)/libkea_dns___la-serial.Plo
1009@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='serial.cc' object='libkea_dns___la-serial.lo' libtool=yes @AMDEPBACKSLASH@
1010@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1011@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-serial.lo `test -f 'serial.cc' || echo '$(srcdir)/'`serial.cc
1012
1013libkea_dns___la-tsig.lo: tsig.cc
1014@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-tsig.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-tsig.Tpo -c -o libkea_dns___la-tsig.lo `test -f 'tsig.cc' || echo '$(srcdir)/'`tsig.cc
1015@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-tsig.Tpo $(DEPDIR)/libkea_dns___la-tsig.Plo
1016@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsig.cc' object='libkea_dns___la-tsig.lo' libtool=yes @AMDEPBACKSLASH@
1017@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1018@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-tsig.lo `test -f 'tsig.cc' || echo '$(srcdir)/'`tsig.cc
1019
1020libkea_dns___la-tsigerror.lo: tsigerror.cc
1021@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-tsigerror.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-tsigerror.Tpo -c -o libkea_dns___la-tsigerror.lo `test -f 'tsigerror.cc' || echo '$(srcdir)/'`tsigerror.cc
1022@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-tsigerror.Tpo $(DEPDIR)/libkea_dns___la-tsigerror.Plo
1023@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsigerror.cc' object='libkea_dns___la-tsigerror.lo' libtool=yes @AMDEPBACKSLASH@
1024@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1025@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-tsigerror.lo `test -f 'tsigerror.cc' || echo '$(srcdir)/'`tsigerror.cc
1026
1027libkea_dns___la-tsigkey.lo: tsigkey.cc
1028@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-tsigkey.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-tsigkey.Tpo -c -o libkea_dns___la-tsigkey.lo `test -f 'tsigkey.cc' || echo '$(srcdir)/'`tsigkey.cc
1029@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-tsigkey.Tpo $(DEPDIR)/libkea_dns___la-tsigkey.Plo
1030@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsigkey.cc' object='libkea_dns___la-tsigkey.lo' libtool=yes @AMDEPBACKSLASH@
1031@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1032@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-tsigkey.lo `test -f 'tsigkey.cc' || echo '$(srcdir)/'`tsigkey.cc
1033
1034libkea_dns___la-tsigrecord.lo: tsigrecord.cc
1035@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-tsigrecord.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-tsigrecord.Tpo -c -o libkea_dns___la-tsigrecord.lo `test -f 'tsigrecord.cc' || echo '$(srcdir)/'`tsigrecord.cc
1036@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-tsigrecord.Tpo $(DEPDIR)/libkea_dns___la-tsigrecord.Plo
1037@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsigrecord.cc' object='libkea_dns___la-tsigrecord.lo' libtool=yes @AMDEPBACKSLASH@
1038@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1039@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-tsigrecord.lo `test -f 'tsigrecord.cc' || echo '$(srcdir)/'`tsigrecord.cc
1040
1041libkea_dns___la-master_loader_callbacks.lo: master_loader_callbacks.cc
1042@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-master_loader_callbacks.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-master_loader_callbacks.Tpo -c -o libkea_dns___la-master_loader_callbacks.lo `test -f 'master_loader_callbacks.cc' || echo '$(srcdir)/'`master_loader_callbacks.cc
1043@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-master_loader_callbacks.Tpo $(DEPDIR)/libkea_dns___la-master_loader_callbacks.Plo
1044@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='master_loader_callbacks.cc' object='libkea_dns___la-master_loader_callbacks.lo' libtool=yes @AMDEPBACKSLASH@
1045@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1046@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-master_loader_callbacks.lo `test -f 'master_loader_callbacks.cc' || echo '$(srcdir)/'`master_loader_callbacks.cc
1047
1048libkea_dns___la-rrset_collection.lo: rrset_collection.cc
1049@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrset_collection.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrset_collection.Tpo -c -o libkea_dns___la-rrset_collection.lo `test -f 'rrset_collection.cc' || echo '$(srcdir)/'`rrset_collection.cc
1050@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrset_collection.Tpo $(DEPDIR)/libkea_dns___la-rrset_collection.Plo
1051@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrset_collection.cc' object='libkea_dns___la-rrset_collection.lo' libtool=yes @AMDEPBACKSLASH@
1052@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1053@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrset_collection.lo `test -f 'rrset_collection.cc' || echo '$(srcdir)/'`rrset_collection.cc
1054
1055libkea_dns___la-zone_checker.lo: zone_checker.cc
1056@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-zone_checker.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-zone_checker.Tpo -c -o libkea_dns___la-zone_checker.lo `test -f 'zone_checker.cc' || echo '$(srcdir)/'`zone_checker.cc
1057@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-zone_checker.Tpo $(DEPDIR)/libkea_dns___la-zone_checker.Plo
1058@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='zone_checker.cc' object='libkea_dns___la-zone_checker.lo' libtool=yes @AMDEPBACKSLASH@
1059@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1060@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-zone_checker.lo `test -f 'zone_checker.cc' || echo '$(srcdir)/'`zone_checker.cc
1061
1062rdata/generic/detail/libkea_dns___la-char_string.lo: rdata/generic/detail/char_string.cc
1063@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT rdata/generic/detail/libkea_dns___la-char_string.lo -MD -MP -MF rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Tpo -c -o rdata/generic/detail/libkea_dns___la-char_string.lo `test -f 'rdata/generic/detail/char_string.cc' || echo '$(srcdir)/'`rdata/generic/detail/char_string.cc
1064@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Tpo rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Plo
1065@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdata/generic/detail/char_string.cc' object='rdata/generic/detail/libkea_dns___la-char_string.lo' libtool=yes @AMDEPBACKSLASH@
1066@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1067@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o rdata/generic/detail/libkea_dns___la-char_string.lo `test -f 'rdata/generic/detail/char_string.cc' || echo '$(srcdir)/'`rdata/generic/detail/char_string.cc
1068
1069rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo: rdata/generic/detail/nsec_bitmap.cc
1070@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo -MD -MP -MF rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Tpo -c -o rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo `test -f 'rdata/generic/detail/nsec_bitmap.cc' || echo '$(srcdir)/'`rdata/generic/detail/nsec_bitmap.cc
1071@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Tpo rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Plo
1072@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdata/generic/detail/nsec_bitmap.cc' object='rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo' libtool=yes @AMDEPBACKSLASH@
1073@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1074@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o rdata/generic/detail/libkea_dns___la-nsec_bitmap.lo `test -f 'rdata/generic/detail/nsec_bitmap.cc' || echo '$(srcdir)/'`rdata/generic/detail/nsec_bitmap.cc
1075
1076rdata/generic/detail/libkea_dns___la-nsec3param_common.lo: rdata/generic/detail/nsec3param_common.cc
1077@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT rdata/generic/detail/libkea_dns___la-nsec3param_common.lo -MD -MP -MF rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Tpo -c -o rdata/generic/detail/libkea_dns___la-nsec3param_common.lo `test -f 'rdata/generic/detail/nsec3param_common.cc' || echo '$(srcdir)/'`rdata/generic/detail/nsec3param_common.cc
1078@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Tpo rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Plo
1079@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdata/generic/detail/nsec3param_common.cc' object='rdata/generic/detail/libkea_dns___la-nsec3param_common.lo' libtool=yes @AMDEPBACKSLASH@
1080@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1081@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o rdata/generic/detail/libkea_dns___la-nsec3param_common.lo `test -f 'rdata/generic/detail/nsec3param_common.cc' || echo '$(srcdir)/'`rdata/generic/detail/nsec3param_common.cc
1082
1083libkea_dns___la-rdataclass.lo: rdataclass.cc
1084@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rdataclass.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rdataclass.Tpo -c -o libkea_dns___la-rdataclass.lo `test -f 'rdataclass.cc' || echo '$(srcdir)/'`rdataclass.cc
1085@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rdataclass.Tpo $(DEPDIR)/libkea_dns___la-rdataclass.Plo
1086@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rdataclass.cc' object='libkea_dns___la-rdataclass.lo' libtool=yes @AMDEPBACKSLASH@
1087@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1088@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rdataclass.lo `test -f 'rdataclass.cc' || echo '$(srcdir)/'`rdataclass.cc
1089
1090libkea_dns___la-rrparamregistry.lo: rrparamregistry.cc
1091@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT libkea_dns___la-rrparamregistry.lo -MD -MP -MF $(DEPDIR)/libkea_dns___la-rrparamregistry.Tpo -c -o libkea_dns___la-rrparamregistry.lo `test -f 'rrparamregistry.cc' || echo '$(srcdir)/'`rrparamregistry.cc
1092@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libkea_dns___la-rrparamregistry.Tpo $(DEPDIR)/libkea_dns___la-rrparamregistry.Plo
1093@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='rrparamregistry.cc' object='libkea_dns___la-rrparamregistry.lo' libtool=yes @AMDEPBACKSLASH@
1094@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1095@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libkea_dns___la_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o libkea_dns___la-rrparamregistry.lo `test -f 'rrparamregistry.cc' || echo '$(srcdir)/'`rrparamregistry.cc
1096
1097mostlyclean-libtool:
1098	-rm -f *.lo
1099
1100clean-libtool:
1101	-rm -rf .libs _libs
1102	-rm -rf rdata/generic/detail/.libs rdata/generic/detail/_libs
1103install-libdns___includeHEADERS: $(libdns___include_HEADERS)
1104	@$(NORMAL_INSTALL)
1105	@list='$(libdns___include_HEADERS)'; test -n "$(libdns___includedir)" || list=; \
1106	if test -n "$$list"; then \
1107	  echo " $(MKDIR_P) '$(DESTDIR)$(libdns___includedir)'"; \
1108	  $(MKDIR_P) "$(DESTDIR)$(libdns___includedir)" || exit 1; \
1109	fi; \
1110	for p in $$list; do \
1111	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
1112	  echo "$$d$$p"; \
1113	done | $(am__base_list) | \
1114	while read files; do \
1115	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(libdns___includedir)'"; \
1116	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(libdns___includedir)" || exit $$?; \
1117	done
1118
1119uninstall-libdns___includeHEADERS:
1120	@$(NORMAL_UNINSTALL)
1121	@list='$(libdns___include_HEADERS)'; test -n "$(libdns___includedir)" || list=; \
1122	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
1123	dir='$(DESTDIR)$(libdns___includedir)'; $(am__uninstall_files_from_dir)
1124
1125# This directory's subdirectories are mostly independent; you can cd
1126# into them and run 'make' without going through this Makefile.
1127# To change the values of 'make' variables: instead of editing Makefiles,
1128# (1) if the variable is set in 'config.status', edit 'config.status'
1129#     (which will cause the Makefiles to be regenerated when you run 'make');
1130# (2) otherwise, pass the desired values on the 'make' command line.
1131$(am__recursive_targets):
1132	@fail=; \
1133	if $(am__make_keepgoing); then \
1134	  failcom='fail=yes'; \
1135	else \
1136	  failcom='exit 1'; \
1137	fi; \
1138	dot_seen=no; \
1139	target=`echo $@ | sed s/-recursive//`; \
1140	case "$@" in \
1141	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
1142	  *) list='$(SUBDIRS)' ;; \
1143	esac; \
1144	for subdir in $$list; do \
1145	  echo "Making $$target in $$subdir"; \
1146	  if test "$$subdir" = "."; then \
1147	    dot_seen=yes; \
1148	    local_target="$$target-am"; \
1149	  else \
1150	    local_target="$$target"; \
1151	  fi; \
1152	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
1153	  || eval $$failcom; \
1154	done; \
1155	if test "$$dot_seen" = "no"; then \
1156	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
1157	fi; test -z "$$fail"
1158
1159ID: $(am__tagged_files)
1160	$(am__define_uniq_tagged_files); mkid -fID $$unique
1161tags: tags-recursive
1162TAGS: tags
1163
1164tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1165	set x; \
1166	here=`pwd`; \
1167	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
1168	  include_option=--etags-include; \
1169	  empty_fix=.; \
1170	else \
1171	  include_option=--include; \
1172	  empty_fix=; \
1173	fi; \
1174	list='$(SUBDIRS)'; for subdir in $$list; do \
1175	  if test "$$subdir" = .; then :; else \
1176	    test ! -f $$subdir/TAGS || \
1177	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
1178	  fi; \
1179	done; \
1180	$(am__define_uniq_tagged_files); \
1181	shift; \
1182	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
1183	  test -n "$$unique" || unique=$$empty_fix; \
1184	  if test $$# -gt 0; then \
1185	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1186	      "$$@" $$unique; \
1187	  else \
1188	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1189	      $$unique; \
1190	  fi; \
1191	fi
1192ctags: ctags-recursive
1193
1194CTAGS: ctags
1195ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
1196	$(am__define_uniq_tagged_files); \
1197	test -z "$(CTAGS_ARGS)$$unique" \
1198	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1199	     $$unique
1200
1201GTAGS:
1202	here=`$(am__cd) $(top_builddir) && pwd` \
1203	  && $(am__cd) $(top_srcdir) \
1204	  && gtags -i $(GTAGS_ARGS) "$$here"
1205cscopelist: cscopelist-recursive
1206
1207cscopelist-am: $(am__tagged_files)
1208	list='$(am__tagged_files)'; \
1209	case "$(srcdir)" in \
1210	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
1211	  *) sdir=$(subdir)/$(srcdir) ;; \
1212	esac; \
1213	for i in $$list; do \
1214	  if test -f "$$i"; then \
1215	    echo "$(subdir)/$$i"; \
1216	  else \
1217	    echo "$$sdir/$$i"; \
1218	  fi; \
1219	done >> $(top_builddir)/cscope.files
1220
1221distclean-tags:
1222	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1223
1224distdir: $(BUILT_SOURCES)
1225	$(MAKE) $(AM_MAKEFLAGS) distdir-am
1226
1227distdir-am: $(DISTFILES)
1228	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1229	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1230	list='$(DISTFILES)'; \
1231	  dist_files=`for file in $$list; do echo $$file; done | \
1232	  sed -e "s|^$$srcdirstrip/||;t" \
1233	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1234	case $$dist_files in \
1235	  */*) $(MKDIR_P) `echo "$$dist_files" | \
1236			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1237			   sort -u` ;; \
1238	esac; \
1239	for file in $$dist_files; do \
1240	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1241	  if test -d $$d/$$file; then \
1242	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1243	    if test -d "$(distdir)/$$file"; then \
1244	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1245	    fi; \
1246	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1247	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
1248	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1249	    fi; \
1250	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
1251	  else \
1252	    test -f "$(distdir)/$$file" \
1253	    || cp -p $$d/$$file "$(distdir)/$$file" \
1254	    || exit 1; \
1255	  fi; \
1256	done
1257	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
1258	  if test "$$subdir" = .; then :; else \
1259	    $(am__make_dryrun) \
1260	      || test -d "$(distdir)/$$subdir" \
1261	      || $(MKDIR_P) "$(distdir)/$$subdir" \
1262	      || exit 1; \
1263	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
1264	    $(am__relativize); \
1265	    new_distdir=$$reldir; \
1266	    dir1=$$subdir; dir2="$(top_distdir)"; \
1267	    $(am__relativize); \
1268	    new_top_distdir=$$reldir; \
1269	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
1270	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
1271	    ($(am__cd) $$subdir && \
1272	      $(MAKE) $(AM_MAKEFLAGS) \
1273	        top_distdir="$$new_top_distdir" \
1274	        distdir="$$new_distdir" \
1275		am__remove_distdir=: \
1276		am__skip_length_check=: \
1277		am__skip_mode_fix=: \
1278	        distdir) \
1279	      || exit 1; \
1280	  fi; \
1281	done
1282check-am: all-am
1283check: $(BUILT_SOURCES)
1284	$(MAKE) $(AM_MAKEFLAGS) check-recursive
1285all-am: Makefile $(LTLIBRARIES) $(SCRIPTS) $(HEADERS)
1286installdirs: installdirs-recursive
1287installdirs-am:
1288	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libdns___includedir)"; do \
1289	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
1290	done
1291install: $(BUILT_SOURCES)
1292	$(MAKE) $(AM_MAKEFLAGS) install-recursive
1293install-exec: install-exec-recursive
1294install-data: install-data-recursive
1295uninstall: uninstall-recursive
1296
1297install-am: all-am
1298	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1299
1300installcheck: installcheck-recursive
1301install-strip:
1302	if test -z '$(STRIP)'; then \
1303	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1304	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1305	      install; \
1306	else \
1307	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1308	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1309	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1310	fi
1311mostlyclean-generic:
1312
1313clean-generic:
1314	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1315
1316distclean-generic:
1317	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1318	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1319	-rm -f rdata/generic/detail/$(DEPDIR)/$(am__dirstamp)
1320	-rm -f rdata/generic/detail/$(am__dirstamp)
1321	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
1322
1323maintainer-clean-generic:
1324	@echo "This command is intended for maintainers to use"
1325	@echo "it deletes files that may require special tools to rebuild."
1326	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
1327clean: clean-recursive
1328
1329clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
1330	mostlyclean-am
1331
1332distclean: distclean-recursive
1333		-rm -f ./$(DEPDIR)/libkea_dns___la-edns.Plo
1334	-rm -f ./$(DEPDIR)/libkea_dns___la-exceptions.Plo
1335	-rm -f ./$(DEPDIR)/libkea_dns___la-labelsequence.Plo
1336	-rm -f ./$(DEPDIR)/libkea_dns___la-master_lexer.Plo
1337	-rm -f ./$(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Plo
1338	-rm -f ./$(DEPDIR)/libkea_dns___la-master_loader.Plo
1339	-rm -f ./$(DEPDIR)/libkea_dns___la-master_loader_callbacks.Plo
1340	-rm -f ./$(DEPDIR)/libkea_dns___la-masterload.Plo
1341	-rm -f ./$(DEPDIR)/libkea_dns___la-message.Plo
1342	-rm -f ./$(DEPDIR)/libkea_dns___la-messagerenderer.Plo
1343	-rm -f ./$(DEPDIR)/libkea_dns___la-name.Plo
1344	-rm -f ./$(DEPDIR)/libkea_dns___la-nsec3hash.Plo
1345	-rm -f ./$(DEPDIR)/libkea_dns___la-opcode.Plo
1346	-rm -f ./$(DEPDIR)/libkea_dns___la-qid_gen.Plo
1347	-rm -f ./$(DEPDIR)/libkea_dns___la-question.Plo
1348	-rm -f ./$(DEPDIR)/libkea_dns___la-rcode.Plo
1349	-rm -f ./$(DEPDIR)/libkea_dns___la-rdata.Plo
1350	-rm -f ./$(DEPDIR)/libkea_dns___la-rdataclass.Plo
1351	-rm -f ./$(DEPDIR)/libkea_dns___la-rdatafields.Plo
1352	-rm -f ./$(DEPDIR)/libkea_dns___la-rrclass.Plo
1353	-rm -f ./$(DEPDIR)/libkea_dns___la-rrcollator.Plo
1354	-rm -f ./$(DEPDIR)/libkea_dns___la-rrparamregistry.Plo
1355	-rm -f ./$(DEPDIR)/libkea_dns___la-rrset.Plo
1356	-rm -f ./$(DEPDIR)/libkea_dns___la-rrset_collection.Plo
1357	-rm -f ./$(DEPDIR)/libkea_dns___la-rrttl.Plo
1358	-rm -f ./$(DEPDIR)/libkea_dns___la-rrtype.Plo
1359	-rm -f ./$(DEPDIR)/libkea_dns___la-serial.Plo
1360	-rm -f ./$(DEPDIR)/libkea_dns___la-tsig.Plo
1361	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigerror.Plo
1362	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigkey.Plo
1363	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigrecord.Plo
1364	-rm -f ./$(DEPDIR)/libkea_dns___la-zone_checker.Plo
1365	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Plo
1366	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Plo
1367	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Plo
1368	-rm -f Makefile
1369distclean-am: clean-am distclean-compile distclean-generic \
1370	distclean-tags
1371
1372dvi: dvi-recursive
1373
1374dvi-am:
1375
1376html: html-recursive
1377
1378html-am:
1379
1380info: info-recursive
1381
1382info-am:
1383
1384install-data-am: install-libdns___includeHEADERS
1385
1386install-dvi: install-dvi-recursive
1387
1388install-dvi-am:
1389
1390install-exec-am: install-libLTLIBRARIES
1391
1392install-html: install-html-recursive
1393
1394install-html-am:
1395
1396install-info: install-info-recursive
1397
1398install-info-am:
1399
1400install-man:
1401
1402install-pdf: install-pdf-recursive
1403
1404install-pdf-am:
1405
1406install-ps: install-ps-recursive
1407
1408install-ps-am:
1409
1410installcheck-am:
1411
1412maintainer-clean: maintainer-clean-recursive
1413		-rm -f ./$(DEPDIR)/libkea_dns___la-edns.Plo
1414	-rm -f ./$(DEPDIR)/libkea_dns___la-exceptions.Plo
1415	-rm -f ./$(DEPDIR)/libkea_dns___la-labelsequence.Plo
1416	-rm -f ./$(DEPDIR)/libkea_dns___la-master_lexer.Plo
1417	-rm -f ./$(DEPDIR)/libkea_dns___la-master_lexer_inputsource.Plo
1418	-rm -f ./$(DEPDIR)/libkea_dns___la-master_loader.Plo
1419	-rm -f ./$(DEPDIR)/libkea_dns___la-master_loader_callbacks.Plo
1420	-rm -f ./$(DEPDIR)/libkea_dns___la-masterload.Plo
1421	-rm -f ./$(DEPDIR)/libkea_dns___la-message.Plo
1422	-rm -f ./$(DEPDIR)/libkea_dns___la-messagerenderer.Plo
1423	-rm -f ./$(DEPDIR)/libkea_dns___la-name.Plo
1424	-rm -f ./$(DEPDIR)/libkea_dns___la-nsec3hash.Plo
1425	-rm -f ./$(DEPDIR)/libkea_dns___la-opcode.Plo
1426	-rm -f ./$(DEPDIR)/libkea_dns___la-qid_gen.Plo
1427	-rm -f ./$(DEPDIR)/libkea_dns___la-question.Plo
1428	-rm -f ./$(DEPDIR)/libkea_dns___la-rcode.Plo
1429	-rm -f ./$(DEPDIR)/libkea_dns___la-rdata.Plo
1430	-rm -f ./$(DEPDIR)/libkea_dns___la-rdataclass.Plo
1431	-rm -f ./$(DEPDIR)/libkea_dns___la-rdatafields.Plo
1432	-rm -f ./$(DEPDIR)/libkea_dns___la-rrclass.Plo
1433	-rm -f ./$(DEPDIR)/libkea_dns___la-rrcollator.Plo
1434	-rm -f ./$(DEPDIR)/libkea_dns___la-rrparamregistry.Plo
1435	-rm -f ./$(DEPDIR)/libkea_dns___la-rrset.Plo
1436	-rm -f ./$(DEPDIR)/libkea_dns___la-rrset_collection.Plo
1437	-rm -f ./$(DEPDIR)/libkea_dns___la-rrttl.Plo
1438	-rm -f ./$(DEPDIR)/libkea_dns___la-rrtype.Plo
1439	-rm -f ./$(DEPDIR)/libkea_dns___la-serial.Plo
1440	-rm -f ./$(DEPDIR)/libkea_dns___la-tsig.Plo
1441	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigerror.Plo
1442	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigkey.Plo
1443	-rm -f ./$(DEPDIR)/libkea_dns___la-tsigrecord.Plo
1444	-rm -f ./$(DEPDIR)/libkea_dns___la-zone_checker.Plo
1445	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-char_string.Plo
1446	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec3param_common.Plo
1447	-rm -f rdata/generic/detail/$(DEPDIR)/libkea_dns___la-nsec_bitmap.Plo
1448	-rm -f Makefile
1449maintainer-clean-am: distclean-am maintainer-clean-generic
1450
1451mostlyclean: mostlyclean-recursive
1452
1453mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1454	mostlyclean-libtool
1455
1456pdf: pdf-recursive
1457
1458pdf-am:
1459
1460ps: ps-recursive
1461
1462ps-am:
1463
1464uninstall-am: uninstall-libLTLIBRARIES \
1465	uninstall-libdns___includeHEADERS
1466
1467.MAKE: $(am__recursive_targets) all check install install-am \
1468	install-strip
1469
1470.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
1471	am--depfiles check check-am clean clean-generic \
1472	clean-libLTLIBRARIES clean-libtool cscopelist-am ctags \
1473	ctags-am distclean distclean-compile distclean-generic \
1474	distclean-libtool distclean-tags distdir dvi dvi-am html \
1475	html-am info info-am install install-am install-data \
1476	install-data-am install-dvi install-dvi-am install-exec \
1477	install-exec-am install-html install-html-am install-info \
1478	install-info-am install-libLTLIBRARIES \
1479	install-libdns___includeHEADERS install-man install-pdf \
1480	install-pdf-am install-ps install-ps-am install-strip \
1481	installcheck installcheck-am installdirs installdirs-am \
1482	maintainer-clean maintainer-clean-generic mostlyclean \
1483	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
1484	pdf pdf-am ps ps-am tags tags-am uninstall uninstall-am \
1485	uninstall-libLTLIBRARIES uninstall-libdns___includeHEADERS
1486
1487.PRECIOUS: Makefile
1488
1489
1490rrclass.h: rrclass-placeholder.h
1491rrtype.h: rrtype-placeholder.h
1492rrparamregistry.cc: rrparamregistry-placeholder.cc
1493
1494s-rdatacode: Makefile $(EXTRA_DIST)
1495	$(PYTHON) ./gen-rdatacode.py
1496	touch $@
1497# Purposely not installing these headers:
1498# name_internal.h: used only internally, and not actually DNS specific
1499# rdata/*/detail/*.h: these are internal use only
1500# rrclass-placeholder.h
1501# rrtype-placeholder.h
1502
1503# Tell versions [3.59,3.63) of GNU make to not export all variables.
1504# Otherwise a system limit (for SysV at least) may be exceeded.
1505.NOEXPORT:
1506